Subject: FVWM: [Q] XPM support ?

From: Dieter Meinert <[email-masked]>
Date: Wed, 19 Nov 1997 14:09:14 +0100

-----BEGIN PGP SIGNED MESSAGE-----

Hiall,
I compiled fvwm v2.0.4[26] on a Dec Alpha, OSF1v4.0b, with XPM
support, using Dec's cc.
xpm is version 3.4g
No errors are displayed, but:
The desktop does not use any of my xpm images, it simply displays
blanks or nothing.
No problem is with the bitmaps and the paths are OK (Irun the
same version/setup o a Linux box w/o the problem).
Any suggestions welcome.

Tsch|_,
						Dieter 
 
  _____________________________*__________________________________
 /                          *       [email-masked]         \
 \ Dieter Meinert    (-      **     http://abrixas.aip.de/~dieter/ \
  \__________________A______*__*___________________________________/
   (public pgp key from http://abrixas.aip.de/~dieter/.Adresse.html)

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].